summaryrefslogtreecommitdiffstats
path: root/debian/cryptsetup-run.postrm
diff options
context:
space:
mode:
Diffstat (limited to 'debian/cryptsetup-run.postrm')
-rw-r--r--debian/cryptsetup-run.postrm15
1 files changed, 15 insertions, 0 deletions
diff --git a/debian/cryptsetup-run.postrm b/debian/cryptsetup-run.postrm
new file mode 100644
index 0000000..1ae8a22
--- /dev/null
+++ b/debian/cryptsetup-run.postrm
@@ -0,0 +1,15 @@
+#! /bin/sh
+
+set -e
+
+case "$1" in
+ remove)
+ for file in cryptdisks_start cryptdisks_stop; do
+ if [ -L /usr/sbin/$file ]; then
+ rm /usr/sbin/$file
+ fi
+ done
+ ;;
+esac
+
+#DEBHELPER#